@font-face {
  font-family: "nssans";
  src: url("/fonts/nssans-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "nssans";
  src: url("/fonts/nssans-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "nssans";
  src: url("/fonts/nssans-demi.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "nssans";
  src: url("/fonts/nssans-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "nssans";
  src: url("/fonts/nssans-bolditalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}
